Telerik UI for ASP.NET AJAX Cryptographic Weakness

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

A web application development suite installed on the Windows remote
host is affected by a cryptographic weakness.

Description :

The version of Telerik UI for ASP.NET AJAX installed on the remote
Windows host is affected by a cryptographic weakness in
Telerik.Web.UI.dll. An unauthenticated, remote attacker can exploit
this, via specially crafted data, to disclose encryption keys.

See also :

http://www.nessus.org/u?a40ce49b
http://www.nessus.org/u?3e5e7456

Solution :

Upgrade to Telerik UI for ASP.NET AJAX version R2 2017 SP1
(2017.2.621) or later.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 3.6
(CVSS2#E:F/RL:OF/RC:ND)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 101159 ()

Bugtraq ID:

CVE ID: CVE-2017-9248

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now